@font-face {
    font-family: 'Times New Roman';
    src: url('fonts/times.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {font-family: 'Times New Roman'!important;font-weight: normal!important;background: #f0f0f0!important;color: #565656!important;}
.et_header_style_left #main-header #et-top-navigation {  padding: 0;  padding-left: 0 !important;  width: 100%;  float: left; margin-top:0px;}
.et_header_style_left #main-header #et-top-navigation #top-menu-nav, .et_header_style_left #main-header #et-top-navigation #top-menu { width: 100%;}
#et-top-navigation #top-menu li a{ padding-bottom:20px;}
header#main-header { border-bottom: 5px #ac1d15 solid;}
#et-info {font-family: 'Times New Roman';  font-size: 22px;  margin-top:20px; padding-bottom: 0!important;font-weight: normal;}
#top-menu li { display: inline-block; padding-right:18px; margin: 0 10px;}
#top-menu li .sub-menu li{ padding:0 !important;}
.sub-menu li {  width: 100%;  float: left;}
#top-menu li li a {  width: 100% !important;   padding: 6px 20px;}
#top-menu li a, .et_search_form_container input{ letter-spacing:0px!important;}
ul.sub-menu li a { padding-bottom: 0!important;}
#et-top-navigation #top-menu li a {    padding-bottom: 20px;    font-family:'Times New Roman';    font-size: 18px;    font-weight: normal;}
#et-main-area #main-content #post-69 .entry-content .et_pb_row_fullwidth { width: 100%!important;    max-width: 100%!important;}
span#et-info-phone a { font-size: 21px;  margin:5px 0; display: inline-block;}
#et-info span.content {font-family: 'Times New Roman';}
span.content {  color: red !important;}
.et_pb_text_0 h1{ font-family: 'Times New Roman'; font-size:35px!important;}
#main-content h1, #main-content h2, #main-content h3,#main-content h4,#main-content h5,#main-content h6{ font-family: 'Times New Roman';}
.et_header_style_left .logo_container { position: relative!important; width:auto!important;  height: 100%;  float: left;}
#main-content .column.size-1of2 {  width: 100%;}
div#main-content article article { border: none!important;}
article .post-content a { float: right;  text-transform: capitalize;}
.et_pb_post_title_0 .et_pb_title_container h1.entry-title {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 40px;
    color: #b91a14 !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 40px;
    color: #b91a14 !important;
}
.news__list {  width: 100%;  float: left;  margin: 20px 0;}
a.news__btn { float: right;}
.et_right_sidebar #sidebar {  padding-left: 20px !important;}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 22.99px!important;}
h4 span {width: 100%;  display: inline-block; font-size: 18px;}
.news_thumb{ float:left;width:100%;}
@media screen and (max-width: 1199px) {
	#top-menu li{ margin:0 10px;}
	#et-top-navigation #top-menu li a{ font-size:16px;}
}
@media screen and (max-width: 1018px) {
	#top-menu li{ margin:0 0px;}
	#et-top-navigation #top-menu li a{ font-size:14px;}
	#et-info{ font-size:15px;    margin-top: 0;
}
}
@media screen and (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo{ max-width:100%!important;}
#top-header #et-info{  float: none!important;}
.et_pb_text_0 h1,.entry-title{ font-size:25px!important;}
#main-content h2{font-size:22px!important;}
}
@media screen and (max-width:767px) {
	.et_header_style_left .logo_container{ width:100%!important; text-align:center;}
#top-header{ width:100%; text-align:center;}
.et_pb_text_0 h1,.entry-title{ font-size:20px!important;}
#main-content h2{font-size:18px!important;}	
}